 * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }
    
    body {
        font-family: "Lato", serif!important;
      background-color: #f5f7fa;
      color: #333;
      line-height: 1.6;
      padding: 0px;
    }

.main-body {
    background-color: #f5f1ea;
        min-height: 100vh;
    display: flex;
    flex-direction: column;
 
}
.body-content{
   padding: 50px 0px;
}
.container{
    max-width: 1400px;
    margin: 0px auto;
}
.body-content {
    display: flex;
    align-items: center;
    gap: 3rem;
}
.left-content{
    width: 50%;
}
.left-content h1{
  font-size: 45px;
  font-weight: 900;   /* font-bold */
  color: #1c1c1c;     /* chinese-black */
  line-height: 1.25; /* leading-tight */
  margin-top: 10px;
}
.left-content p{
    color:#333;
    font-size: 25px;
    margin-top: 32px;
}
.gp-logo {
margin-top: 32px;
}


.right-content{
    width: 50%;
    text-align: right;
}

footer{
    background-color: #1f1f1f;
     padding: 20px 0px;
     margin-top: auto;
    
}
footer a{
    color: #999;
    text-decoration: none;
    margin: 0px 8px;
   
}
footer p{
    color: #999;
}
footer .text-slate-grey{
    color: #999;
}

footer .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 0px;
}

.right-footer{
    text-align: right;
}
.links{
    margin-top: 15px;
}
 @media (max-width: 1100px) {
        .container{
            padding: 0px 20px;
        }
        .right-content img{
            width: 100%;
        }
        footer .container{
            padding: 0px 20px;
        }
        .left-content h1{
            font-size: 40px;
        }
        .left-content p{
            font-size: 20px;
        }
      }

        @media (max-width: 1400px) {
        .container{
            padding: 0px 20px;
        }
        .right-content img{
            width: 100%;
        }
        footer .container{
            padding: 0px 20px;
        }
      }

   @media (max-width: 700px) {
.body-content {
    flex-direction: column;
}

.left-content {
    width: 100%;
    text-align: center;
}

.container {
    padding: 0px 16px;
}

.logoimg img {
    width: 80px;
}

.left-content h1 {
    font-size: 28px;
    margin-top: 20px;
}

.left-content p {
    margin-top: 20px;
    font-size: 18px;
}

.right-content {
    width: 100%;
}

.right-content img {
    width: 100%;
}

footer .container {
    flex-direction: column;
    text-align: center;
    margin-top: 0px;
    /* padding-top: 0px; */
}

.left-footer img {
    width: 70px;
}

.right-footer {
    text-align: center;
    margin-top: 15px;
}
.body-content{
    gap: 20px;
}
footer {
    padding: 20px 0px;
}

.right-footer a {
    font-size: 15px;
}

.right-footer p {
    font-size: 15px;
}
   }

     